PRODUCT STUDIO
商品画像1 / 7
LevelOne / PRODUCT DOSSIER
LevelOne GSW-0890
LevelOne GSW-0890 スイッチ
SKU: 520009
LevelOne GSW-0890, Gözetilmiş, L2, Tam iki taraflı baskı
不足しているまたは誤っている技術データを報告できます。
記録された技術パラメータとメーカーデータは検証済みです。
LevelOne GSW-0890 スイッチ
技術仕様
登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続ゲートウェイミラーリング
はい
接続技術
有線
ファイバーチャネルプロトコル
TCP/UDP, ToS, LACP, GVRP, GARP, IGMP, STP, RSTP
最大データ転送速度
10Gサポート
いいえ
ネットワークインターフェース
Gigabit Ethernet
ツリープロトコル期間
はい
イーサーネット経由の電力 Poe サポート
いいえ
ファイバーイーサーネットケーブリング技術
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
IGMPを検索
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
データ速度
10/100/1000 Mbps
Wi-Fi規格
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3x, IEEE 802.3z
適合宣言書
SFPモジュールスロット数
フル両面印刷
はい
MACアドレスフィルタリング
はい
パッケージキャッシュ
最大遷移距離
50 km
MIBサポート
RFC 1213, RFC 1757, RFC 1493 Bridge, RFC 1643 Ethernet, Enterprise MIB
マルチキャストサポート
はい
管理プロトコル
SNMP, Web UI, CLI
®